#Number字段存放地市数，各地市模板文件最大数。（只要>=最大的就行，现在定义的应该够用了）
[Number]
PrivinceNum=10
TempletNum=20
[Address]
Province=上海;
[Templet]
上海=上海服务业发票模板;上海服务业发票模板（备注）;上海销售不动产;上海建筑业;上海商业发票模板（备注）;上海市邮电及金融业发票模板（备注）;上海市交通及无形资产统一发票（备注）;上海卷式发票模板;

